package a3test.etc;

import jp.sourceforge.acerola3d.a3.*;

public class BackgroundTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EXAMINE);
        //Action3D a3 = new Action3D("x-res:///background3.a3");
        Action3D a3 = new Action3D("x-res:///background4.a3");
        a3.setScale(0.3);
        w.setBackground(a3);
    }
}
